Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008562opensim[REGION] OpenSim Corepublic2019-07-13 02:322020-01-20 05:13
ReporterAr Eebus 
Assigned Toaiaustin 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindows 10OSDreamgrid 3.0 OS Version3.0 and 3.1
Product Version0.9.0.1 
Target VersionFixed in Version0.9.1.1 
Summary0008562: On Windows 10 1903 Cannot Set Landing Point and Cannot Set OpenSim Region Picture Cannot Activate Group
DescriptionCannot Set Landing Point and Cannot Set OpenSim Region Picture on Dreamgrid 3.0 and 3.1 on Windows 10 version 1903 OS build 18362.10000
When setting a landing point, trying to activate a group, trying to update a sim picture (in about land -> options -> Snapshot)
Steps To ReproduceGo to About Land > Options and try to set landing point or Snapshot, it will not save.

in Comm --> Groups -> try to activate a different group, it will not work
Additional InformationTried Firestorm 6.0.2 and sSngularity 64 bit
TagsNo tags attached.
Git Revision or version numberno clue
Run Mode Grid (Multiple Regions per Sim)
Physics EngineubODE
Script Engine
Environment.NET / Windows64
Mono VersionOther
ViewerFirestorm 6.0.2 & Singula
Attached Files

- Relationships
related to 0008549resolvedaiaustin [LAND MANAGEMENT MODULE] does not work anymore after Windows 1903 update 

-  Notes
(0035485)
BillBlight (developer)
2019-07-13 14:25

Check the work around here ..

http://opensimulator.org/mantis/view.php?id=8549#c35475 [^]
(0036116)
aiaustin (developer)
2020-01-20 05:13

Fixed as described in http://opensimulator.org/mantis/view.php?id=8549 [^]

- Issue History
Date Modified Username Field Change
2019-07-13 02:32 Ar Eebus New Issue
2019-07-13 14:25 BillBlight Note Added: 0035485
2019-07-13 14:25 BillBlight Relationship added related to 0008549
2019-07-14 00:28 aiaustin Summary On Windowws 10 1903 Cannot Set Landing Point and Cannot Set OpenSim Region Picture Cannot Activate Group => On Windows 10 1903 Cannot Set Landing Point and Cannot Set OpenSim Region Picture Cannot Activate Group
2019-07-14 00:30 aiaustin Additional Information Updated View Revisions
2020-01-20 05:13 aiaustin Note Added: 0036116
2020-01-20 05:13 aiaustin Status new => resolved
2020-01-20 05:13 aiaustin Fixed in Version => 0.9.1.1
2020-01-20 05:13 aiaustin Resolution open => fixed
2020-01-20 05:13 aiaustin Assigned To => aiaustin


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker